                          

{% extends 'dashboard/dashboard_content.html' %}

{% block title %}
    Fill Conduct
{% endblock %}

{% block rightPane %}
    <div class="x_panel">
        <div class="x_title">
            <h2>
                    <i class="ionicons ion-android-person-add"></i>
                Approve Users
            </h2><div class="clearfix"></div></div><div class="x_content"><div class="panel">
                                                        <table class="table table-hover" style="color: #000000">
                                                            <tr>

                                                                <th><i class="fa fa-user"></i>&nbsp;&nbsp;
                                                                    Name
                                                                </th>
                                                                <td>
                                                                    {{ inst.student }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-hashtag"></i>&nbsp;&nbsp;
                                                                    Register No.
                                                                </th>
                                                                <td>
                                                                    {{ inst.student.roll_no }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-phone"></i>&nbsp;&nbsp;
                                                                    Phone No.
                                                                </th>
                                                                <td>
                                                                    {{ inst.student.phone_number }}
                                                                </td>
                                                            </tr>
                                                             <tr>
                                                                <th><i class="fa fa-mortar-board"></i>&nbsp;&nbsp;
                                                                    Differently Abled
                                                                </th>
                                                                <td>
                                                                    {{ inst.diffAbled }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-send-o"></i>&nbsp;&nbsp;
                                                                    Diseased Parents
                                                                </th>
                                                                <td>
                                                                    {% if inst.disParent == 'No' %}
                                                                        None
                                                                    {% endif %}
                                                                    {% if inst.disParent == '1' %}
                                                                        One Parent
                                                                    {% endif %}
                                                                    {% if inst.disParent == '2' %}
                                                                        Two Parents
                                                                    {% endif %}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-newspaper-o"></i>&nbsp;&nbsp;
                                                                    Project Done
                                                                </th>
                                                                <td>
                                                                    {{ inst.project }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-newspaper-o"></i>&nbsp;&nbsp;
                                                                    Patents 
                                                                </th>
                                                                <td>
                                                                    {{ inst.patent }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-newspaper-o"></i>&nbsp;&nbsp;
                                                                    PPT Done
                                                                </th>
                                                                <td>
                                                                    {{ inst.ppt }}
                                                                </td>
                                                            </tr>
                                                            
                                                            <tr>
                                                                <th><i class="fa fa-calendar"></i>&nbsp;&nbsp;
                                                                    Date of Application
                                                                </th>
                                                                <td>
                                                                    {{ inst.date_of_application }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-university"></i>&nbsp;&nbsp;
                                                                    CGPA
                                                                </th>
                                                                <td>
                                                                    {{ inst.cgpa }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-university"></i>&nbsp;&nbsp;
                                                                    Number of Arrears
                                                                </th>
                                                                <td>
                                                                    {{ inst.noOfArrears }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-group"></i>&nbsp;&nbsp;
                                                                    Club Activity
                                                                </th>
                                                                <td>
                                                                    {{ inst.role }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-mortar-board"></i>&nbsp;&nbsp;
                                                                    Sports Achievement
                                                                </th>
                                                                <td>
                                                                    {{ inst.sport }}
                                                                </td>
                                                            </tr>
                                                            
                                                            <tr>
                                                                <th><i class="fa fa-home"></i>&nbsp;&nbsp;
                                                                    Brother Sister Details
                                                                </th>
                                                                <td>
                                                                    {{ inst.brother_sister_details }}
                                                                </td>
                                                            </tr>
               <button type="button" class="btn1 btn1-success" data-toggle="modal" data-target="#confirm">Disapprove</button>                      
<div class="modal" id="confirm" tabindex="-1" role="dialog"
                             aria-labelledby="myModalLabel1" aria-hidden="true">
                            <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                        <h4 class="modal-title" id="myModalLabel1"><b>Confirm DisApproval</b></h4>
                                    </div>
                                    <div class="modal-body">
                                        <h4>
                                            <ul>
                                                <li>This action can't be reversed</li>
                                                <br>
                                                <li>Are you want to disapprove the form?</li>
                                            </ul>
                                        </h4>
                                    </div>
                                    <div class="modal-footer">
                                        <button type="button" class="btn1 btn1-secondary" data-dismiss="modal">Close
                                        </button>
                                        <button onclick="location.href='{% url 'closeApplStaff' application_id=inst.pk %}'" class="btn1 btn-dark-green">DisApprove</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                                                        </table>
                                                   
                                  </div>
  
</div>
</div>
{% endblock %}
